/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/


//new version notification
"newVersion.notification.title.global" = "升级至最新版本";
"newVersion.notification.content.global" = "从Mac App Store下载%@的最新版本。";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "확인";
"newVersion.notification.button.cancel" = "취소";
//Auto start notifcation
"autostart.notification.title" = "로그인 시 %@ 자동 시작";
"autostart.notification.content.memory" = "%@을(를) 실행하면 Mac의 정크 파일을 정리하는 데 도움이 됩니다.";
"autostart.notification.content.app" = "%@ 를 실행하면 제거된 앱의 정크 파일을 철저히 제거합니다.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "확인";
"autostart.notification.later.button" = "나중에";
"autostart.notification.later.button0" = "나중에 알림";
"autostart.notification.later.button1" = "알리지 않음";

//Detect iOS notification
"iosdetect.notification.title" = "iOS용 Cleaner One를 사용해 보세요!";
"iosdetect.notification.content" = "앱을 삭제하지 않고 2GB 이상의 스토리지 공간을 확보합니다.";
"iosdetect.notification.download.button" = "다운로드";
"iosdetect.notification.cancel.button" = "취소";

//Promotion window
"promotion.rate.window.title" = "평가";
"promotion.rate.descriptionTitle" = " %@ 의 평점을 매기고 사용 후기를 남겨 주십시오.";
"promotion.rate.description" = "App Store에서 평점을 매기고 사용 후기를 남겨 주십시오. 사용 후기는  %@  개선에 도움이 됩니다! 지원해 주셔서 감사합니다.";
"promotion.rate.ok.button" = "Cleaner One 평가";
"promotion.rate.cancel.button" = "아니요";

"promotion.support.window.title" = "帮助";
"promotion.support.description" = "您的评论会帮助我们提高Cleaner One。您愿意分享您的感受与建议吗？感谢您的支持！";
"promotion.support.ok.button" = "去评论";
"promotion.support.cancel.button" = "아니요";

//share to friends window
"share.win.info.title" = "친구에게 %@ 홍보";
"share.win.info.description" = "친구들의 Mac도 안전하고 깨끗하게 유지할 수 있도록 %@ 에 맡겨 주십시오!";
"share.win.info.wording" = "추천사 공유:";
"share.win.facebook.content" = "%@은 내 Mac 속도를 높이는 데 정말 도움이 되었습니다. 내 하드 드라이브의 모든 정크 파일도 제거했습니다. Mac 사용자라면 누구나 이 앱을 사용해야 합니다!";
"share.win.twitter.content" = "%@ 덕분에 다시 새 Mac을 사용하는 것 같습니다. 대기 시간이 줄고 디스크 공간이 늘었습니다. Mac을 갖고 있다면 이 앱을 사용해보세요.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Mac 보안에 도움이 되는 %@ ";
"share.win.email.content" = "안녕하세요,\n\n저는 %@ 를 현재 사용하고 있는 사용자입니다. 제 Mac이 깨끗하고 안전하며 최적화된다는 사실에 매우 기분이 좋습니다.\n\nMac을 최적화하고 디스크 공간을 절약하는 등 올인원 앱을 찾고 있다면 가 최상의 선택이 될 것입니다.더 자세한 정보를 확인하려면 여기를 \n\n더 자세한 정보를 확인하려면 여기를 클릭하세요. %@";


//Preference window
"preference.tab.general" = "일반";
"preference.tab.scheduleScan" = "예약 검색";
"preference.tab.notification" = "알림";
"preference.tab.memory" = "메모리";
"preference.tab.duplicate" = "중복 파일";
"preference.tab.others" = "기타";
"preference.tab.excludeList" = "무시 목록";

// general tab
"preference.general.showDropbox" = "Dropbox 스캐너 위젯 요소 표시";
"preference.general.showBattery" = "배터리 위젯 요소 표시";

// schedule scan
"preference.scheduleScan.enableVS" = "예약 취약성 검색 사용";
"preference.scheduleScan.weekly" = "매주";
"preference.scheduleScan.monthly" = "매월";
"preference.scheduleScan.on" = "날짜";
"preference.scheduleScan.at" = "시간";
"preference.scheduleScan.dayTip" = "29일, 30일 또는 31일이 없는 달의 경우 검색은 그달의 마지막 날에 시작됩니다.";
"preference.scheduleScan.sunday" = "일요일";
"preference.scheduleScan.monday" = "월요일";
"preference.scheduleScan.tuesday" = "화요일";
"preference.scheduleScan.wednesday" = "수요일";
"preference.scheduleScan.thursday" = "목요일";
"preference.scheduleScan.friday" = "금요일";
"preference.scheduleScan.saturday" = "토요일";

// notification tab and notification content
"preference.notification.lowBattery" = "배터리 충전량 알림 하한";
"notification.lowBatteryTitle" = "배터리 부족";
"notification.lowBatteryDesc" = "최대한 빨리 전원 어댑터 연결.";

//Exclude List tab
"excludelist.message" = "다음 기능 사용 시 검색하지 않을 폴더 또는 파일을 지정하십시오.";
"excludelist.select" = "선택";
"excludelist.folders" = "폴더";
"excludelist.files" = "파일";
"preference.tab.autoSelectList" = "자동 선택";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "높은 우선 순위";
"autoSelect.tab.neverSelect" = "낮은 우선 순위";
"autoSelect.description.alwaysSelect" = "\n다음 폴더의 중복 파일은 더 높은 삭제 우선 순위를 갖습니다.";
"autoSelect.description.neverSelect" = "\n다음 폴더의 중복 파일은 더 낮은 삭제 우선 순위를 갖습니다.";
"autoSelect.alert.SigleTitle" = "%@ 항목이 이미 ${LIST_NAME} 목록에 속합니다.";
"autoSelect.alert.SigleMessage" = "동일한 항목이 두 목록 모두에 있을 수 없습니다. 해당 항목을 현재 목록으로 이동하시겠습니까?";
"autoSelect.alert.MultipleTitle" = "선택한 항목이 이미 ${LIST_NAME} 목록에 속합니다";
"autoSelect.alert.MultipleMessage" = "동일한 항목이 두 목록 모두에 있을 수 없습니다. 해당 항목을 현재 목록으로 이동하시겠습니까?";
"autoSelect.alert.swithList" = "예";
"autoSelect.alert.cancel" = "아니요";

// Only for DrCleaner Pro
"preference.ga.description" = "For details, please refer to our %@.";
"preference.ga.description.link" = "privacy policy";

//Main Menu
"mainmenu.about" = "정보 %@";
"mainmenu.preferences" = "기본 설정…";
"mainmenu.close" = "닫기";
"mainmenu.quit" = "끝내기 %@";
"mainmenu.hide" = "숨기기 %@";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "범주를 선택하십시오";
"feedback.category.index1" = "기능 요청";
"feedback.category.index2" = "버그 보고";
"feedback.category.index3" = "기타";
"feedback.button.tryAgain" = "다시 시도";
"feedback.send.failed.title" = "연결 문제로 인해 보고서를 보낼 수 없습니다.";
"feedback.send.failed.content" = "인터넷 연결 또는 방화벽 설정을 확인하고 다시 시도하십시오.";
"feedback.collect.desc" = "로그 및 충돌 보고서 같은 익명의 진단 데이터를 보내 Trend Micro가 문제의 원인을 해결하도록 도움을 주십시오.";
"feedback.collect.iap.desc" = "로그, 충돌 보고서, 인앱 구매 같은 익명의 진단 데이터를 보내 Trend Micro가 문제의 원인을 해결하도록 도움을 주십시오.";
"feedback.collect.popover.desc" = "익명의 진단 데이터를 제공하면 지원 팀이 귀하의 발생 문제를 해결하는 데 도움을 줄 수 있습니다. 보낸 데이터는 문제 해결 용도로만 사용됩니다.";
"feedback.collect.popover.log" = "충돌 보고서";
"feedback.collect.popover.crash" = "로그";
"feedback.collect.popover.IAP" = "인앱 구매";
"feedback.alert.button.cancel" = "아니요, 전자 메일을 제공하겠습니다.";
"feedback.alert.button.ok" = "예, 보내겠습니다.";
"feedback.alert.message" = "전자 메일 주소가 제공되지 않았습니다.";
"feedback.alert.text" = "전자 메일 주소가 없으면 연락드릴 수 없습니다. 피드백을 보내시겠습니까?";
//IAP View
"feedback.token.word" = "purchase_token=";
"feedback.receipt.word" = "receipt_file=";
"feedback.defaults.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "중복 파일 결과";

//local schedule notification
"notification.schedule.title" = "Mac을 정리해야 할 시간입니다";
"notification.schedule.message" = "%@을(를) 실행하여 Mac의 보안을 유지하십시오.";
"notification.schedule.button" = "실행";
"notification.schedule.close" = "닫기";

// Advance view
"advance.btn.scan.duplicate" = "扫描重复文件";
"advance.btn.view.apps" = "查看所有应用";
"advance.btn.view.apps.total" = "查看所有 %@ 个应用";

// Freatue view

"showAllBtn.title" = "모두";
"showSelectedBtn.title" = "선택됨";

"ShowWhiteListBtn.title" = "화이트리스트";

// Main window
"mainWin.upgradeBtn" = "업그레이드";
"mainWin.upgradeBtn.remove" = "업그레이드하여 제거";
"mainWin.startoverBtn" = "다시 시작";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "퀵 메뉴";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro가 이미 설치되었습니다.";
"alert.pro.installed.description" = "Cleaner One Pro를 설치했음을 탐지했습니다. Pro 버전을 실행하려면 [열기]를 클릭하십시오.";
"alert.pro.installed.open" = "열기";
"alert.pro.installed.cancel" = "취소";

"notification.pro.installed.title" = "Cleaner One Pro의 사용 준비가 완료되었습니다.";
"notification.pro.installed.description" = "[열기]를 클릭하여 Pro 버전을 실행하고 Cleaner One를 끝내십시오.";
"notification.pro.installed.open" = "열기";
"notification.pro.installed.cancel" = "취소";

// Open Cleaner One
"alert.higher.upgrade.title" = "Cleaner One Pro로 업그레이드";
"alert.higher.installed.title" = "Cleaner One Pro가 이미 설치되었습니다.";
"alert.higher.installed.description" = "Cleaner One Pro를 설치했음을 탐지했습니다. 버전을 실행하려면 [열기]를 클릭하십시오.";
"alert.higher.installed.open" = "열기";
"alert.higher.installed.cancel" = "취소";

// full disk access
"grantFullDiskAccess.healthCheck" = "완벽한 상태 점검에 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.junkFile" = "더 많은 정크 파일을 검색하는 데 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.bigFile" = "보다 큰 파일을 검색하는 데 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.fileManager" = "완벽한 시각적 디스크 맵을 만들 수 있도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.appManager" = "더 많은 응용 프로그램을 검색하는 데 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.duplicateFile" = "더 많은 중복 파일을 검색하는 데 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";
"grantFullDiskAccess.trashCan" = "휴지통을 검색할 수 있도록 전체 디스크 액세스 권한을 부여해주십시오.";
"grantFullDiskAccess.safariCaches" = "Safari 캐시를 검색할 수 있도록 전체 디스크 액세스 권한을 부여해주십시오.";
"grantFullDiskAccess.mailCaches" = "메일 캐시를 검색할 수 있도록 전체 디스크 액세스 권한을 부여해주십시오.";
"grantFullDiskAccess.folder" = "\"%@\" 폴더를 검색할 수 있도록 전체 디스크 액세스 권한을 부여해주십시오.";
"grantFullDiskAccess.startover" = "전체 디스크 액세스 권한을 부여한 후 다시 시작하여 다시 검색하십시오.";
"grantFullDiskAccess.similarPhotos" = "더 많은 유사 사진을 검색할 수 있도록 전체 디스크 접근 권한을 부여해주십시오.";

//full disk access tutorial text
"fullDiskAccessTutorial.title" = "전체 디스크 액세스 권한 부여";
"fullDiskAccessTutorial.step1" = "%@ 을 열고 \"보안 및 개인 정보 보호\" > \"개인 정보 보호\" 탭으로 이동합니다.";
"fullDiskAccessTutorial.step1.systemPrefenences" = "\"시스템 환경설정\"";
"fullDiskAccessTutorial.step2" = "화면 왼쪽에서 \"전체 디스크 접근 권한\" 를 클릭한 다음 왼쪽 아래에서 자물쇠 아이콘을 클릭하여 변경할 수 있습니다. 필요한 경우 암호를 입력합니다.";
"fullDiskAccessTutorial.step3" = "승인된 앱 목록에서 \"%@\" 앞의 확인란을 선택한 후 \"나중에\" 를 클릭합니다.";

"upgradeInformation.title" = "업그레이드 정보";
"upgradeInformation.information" = "최근 Mac App Store 정책이 변경됨에 따라 이 앱이 일부 수정되었습니다. 이제 새로운 이름으로 다음과 같은 추가 혜택을 제공합니다.";
"upgradeInformation.feature1" = "macOS Big Sur를 완벽하게 지원";
"upgradeInformation.feature2" = "검색 속도 개선";
"upgradeInformation.feature3" = "중복 항목을 제거하는 데 도움이 되는 유사 사진 검색기";
"upgradeInformation.removedFeature" = "파일 분쇄기 제거와 관련하여 문제가 있거나 도움이 필요한 경우 %@하시기 바랍니다.";
"upgradeInformation.getInTouch" = "여기로 문의";
"upgradeInformation.moreDetails" = "%@에서 자세한 내용을 확인할 수도 있습니다.";
"upgradeInformation.goHere" = "여기";
"upgradeInformation.neverShow" = "이 메시지를 다시 표시 안 함";
"upgradeInformation.ok" = "확인";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Cleaner One Pro 시작";
"whatsNewForLegacyUsers.subtitle" = "업그레이드해 주셔서 감사합니다. Cleaner One Pro은(는) 파일 관리에 도움이 되는 여러 가지 유용한 기능을 제공합니다. Mac을 최상의 성능으로 유지하려면 사용해 보세요.";
"whatsNewForLegacyUsers.feature1" = "스마트 스캔";
"whatsNewForLegacyUsers.feature2" = "정크 파일 범주";
"whatsNewForLegacyUsers.feature3" = "유사 사진 검색기";
"whatsNewForLegacyUsers.feature4" = "최신 macOS와 호환 ";
"whatsNewForLegacyUsers.feature5" = "빠른 검색";
"whatsNewForLegacyUsers.feature6" = "시작 관리자";
"whatsNewForLegacyUsers.feature7" = "지속적인 업데이트";
"whatsNewForLegacyUsers.open" = "스마트 스캔 사용해 보기";
"whatsNewForLegacyUsers.cancel" = "아니요";

// background scan finished notification
"backgroundScan.notification.title" = "%@ 검사 완료";
"backgroundScan.notification.action" = "세부 정보 보기";
"backgroundScan.alert.title" = "검사 중지";
"backgroundScan.alert.subtitle" = "%@ 검사를 중지하시겠습니까?";
"backgroundScan.alert.stop" = "검사 중지 후 나가기";
"backgroundScan.alert.continue" = "백그라운드에서 검사 계속";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "계속할 수 없음";
"alert.unableToSwitchTab.description" = "검색이 진행 중입니다.";
"alert.unableToSwitchTab.description.VS" = "검색이 진행 중입니다. 이 검색이 완료된 후 앱 관리자에서 취약성 검색 세부 정보를 확인할 수 있습니다.";
